Description

Associated revisions

Revision 988 - 06/11/2019 12:35 AM - lukemurphey

Adding work source

Reference #2431

Revision 989 - 06/11/2019 02:00 AM - lukemurphey

Adding source statement

Reference #2431

Revision 991 - 06/11/2019 04:30 PM - lukemurphey

Adding source and copyright statements

Reference #2431

Revision 992 - 06/11/2019 04:31 PM - lukemurphey

Fixing copyright statement template

Reference #2431

History

#1 - 06/10/2019 11:11 PM - Luke Murphey

I would want to render the description from the WorkSource.

#2 - 06/10/2019 11:54 PM - Luke Murphey

I could make a script to make the connections to the Perseus resources. I could also just make a script to do it.

#3 - 06/11/2019 12:18 AM - Luke Murphey

The following are the works from Perseus:

select * from reader_worksource where id <> 699 AND id <> 700;

 

05/09/2024 1/2



I can update the Perseus docs with this:

UPDATE reader_worksource

SET source = 'perseus.tufts.edu',

description='Text provided by Perseus Digital Library, with funding from The Annenberg CPB/Project. Original v

ersion available for viewing and download at http://www.perseus.tufts.edu/hopper/.'

WHERE id <> 699 AND id <> 700;

 

And the Biola ones with this:

UPDATE reader_worksource

SET source = 'unbound.biola.edu',

description='Text provided by The Unbound Bible from Biola University. Original version available for viewing 

and download at http://www.unboundbible.org/.'

WHERE id = 699 AND id = 700;

#4 - 06/11/2019 02:05 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 90

#5 - 06/11/2019 07:16 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
